.custom-slider {
    height: 388px;
    display: block;
    background: rgba(255, 255, 255, 0.50);
    position: relative;
}
.custom-slider .slide-row{
    padding: 32px 0px;
}
.custom-slider .slide-row .slide-image-wrap img{
    width: 100%;
    height: auto;
    display: block;
}
.custom-slider .slide-row .slide-details h1{
    padding-bottom: 20px;
    border-bottom: 1px solid #d7d7d7;
    margin-bottom: 0px !important;
    text-shadow: none;
}
.custom-slider .slide-row .slide-details p{
    font-size: 1em;
}
.custom-slider .slide-row .slide-details a.btn_red{
    font-size: 1em;
    text-transform: uppercase;
    padding: 10px 13px;
    width: auto;
    display: inline-block;
}
.custom-slider .nav{
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}
hr.top{
    margin-bottom: 1px;
}
hr.bottom{
    margin-top: 1px;
}

@media only screen and (max-width: 759px) {
    .custom-slider {
	height: auto;
    }
    .custom-slider .slide-row .slide-details{
	padding-bottom: 20px;
    }
    .custom-slider .nav{
	display: none;
    }
}